Technological News Portal

iOS 4.3.2 May Still Be Vulnerable To ion1c Untether Exploit

@Comex has recently tweeted that the new iOS 4.3.2 firmware released today may be still be vulnerable to i0n1c’s untethered jailbreak exploit. It was earlier depicted that Apple might close the loophole in the exploit after the release of iOS 4.3.1 untethered JB.

From the tweet:

“@comex: By the way, iOS 4.3.2 is (as far as I can see) still vulnerable to @i0n1c’s untether vulnerability.”

@iH8sn0w also suggested that a very important component has been compiled on 3 April, 2011 in iOS 4.3.2 firmware which could still make it vulnerable.

On the other hand @MuscleNerd has confirmed that the current version of Redsn0w is capable of JailBreaking iOS 4.3.2 but it would be a tethered JailBreak. This doesn’t indicate that the untethered ion1c exploit has been closed. However, there is no official word from the @MuscleNerd or DevTeam that the exploit still persists on the latest software update or not.

Thanks

[ttjad keyword=”iphone”]

You might also like
Why Not Join 250,000+ Readers, Like You!
AND GET OUR LATEST CONTENT IN YOUR INBOX

SUBSCRIBE 
Your information will never be shared
close-link